Subject: document converter for unix and win32.
From: Brendan Simon <[email-masked]>
To: CygWin32 <[email-masked]>
Date: Thu, 25 Nov 1999 11:13:00 +1100

Can anyone recommend a good documentation tool that can output PS, PDF,
HTML, (and maybe MSWord doc) files.  The tool must have ports to Unix
and MS-Windows machines.  I would prefer native Win32 ports as most/all
of the people I work with are Unix ignorant but Cygwin apps/ports should
be OK.

The only ones I can think of are LaTeX and Info.  Are these appropriate
or are there better tools or more standard tools for this type of work
?  I plan to write some scripts to extract function definitions from a
large pool of source code to automatically generate documentation.

Thanks for any help and recommendations.
Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]